SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000815SiT!incidentspublic2009-07-27 14:252009-08-16 14:39
Reporternicdev 
Assigned Tokieran 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000815: Possible for auto-assign to assign to a user who is marked "not accepting".
DescriptionPossible in some cases for auto-assign to assign to a user who is marked "not accepting".
TagsNo tags attached.
Attached Files

- Relationships
child of 0000814closedivan Auto assign of incidents, assigns to people with no skills, and who are not accepting:on holiday 

-  Notes
User avatar (0001457)
kieran (administrator)
2009-07-29 12:11

Fixed in trunk svn r5679.
User avatar (0001688)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-27 14:25 ivan New Issue
2009-07-27 14:26 ivan Relationship added child of 0000814
2009-07-27 14:27 ivan Reporter ivan => nicdev
2009-07-27 14:27 ivan Status new => confirmed
2009-07-27 14:27 ivan Target Version => 3.50
2009-07-29 12:11 kieran Note Added: 0001457
2009-07-29 12:11 kieran Assigned To => kieran
2009-07-29 12:11 kieran Status confirmed => resolved
2009-07-29 12:11 kieran Resolution open => fixed
2009-07-29 12:11 kieran Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001688
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker